## logstalgia 1.0.0

=== debian/changelog ===
logstalgia (1.0.0-1) unstable; urgency=low

  * New Upstream Version

 -- Andrew Caudwell <acaudwell@gmail.com>  Wed, 10 Mar 2010 14:46:14 +1300

logstalgia (0.9.8-1) unstable; urgency=low

  * New Upstream Version

 -- Andrew Caudwell <acaudwell@gmail.com>  Tue, 09 Feb 2010 14:31:44 +1300

logstalgia (0.9.7-1) unstable; urgency=low

  * New Upstream Version

 -- Andrew Caudwell <acaudwell@gmail.com>  Fri, 05 Feb 2010 11:47:01 +1300

logstalgia (0.9.6-2) unstable; urgency=low

  [ Andrew Caudwell ]
  * Updated debian/copyright (added missing entry)

  [ Francois Marier ]
  * Switch to 3.0 (quilt) source format

 -- Francois Marier <francois@debian.org>  Tue, 02 Feb 2010 15:05:06 +1300

logstalgia (0.9.6-1) unstable; urgency=low

  [ Andrew Caudwell ]
  * New Upstream Version

  [ Francois Marier ]
  * Bump Standards-Version up to 3.8.4

 -- Francois Marier <francois@debian.org>  Tue, 02 Feb 2010 13:18:34 +1300

logstalgia (0.9.2-2) unstable; urgency=low

  * Add myself as co-maintainer
  * Bump Standards-Version up to 3.8.3
  * Bump debhelper compatibility to 7
  * Fix spelling mistake (apache => Apache) in long description

 -- Francois Marier <francois@debian.org>  Thu, 24 Sep 2009 23:11:15 +1200

logstalgia (0.9.2-1) unstable; urgency=low

  * New Upstream Version (Closes: #502626)

 -- Andrew Caudwell <acaudwell@gmail.com>  Wed, 29 Oct 2008 14:44:52 +1300

logstalgia (0.9.1-2) unstable; urgency=low

  * Fixed the path of example.log in the manual
  * Bump Standards-Version up to 3.8.0 (no changes)

 -- Andrew Caudwell <acaudwell@gmail.com>  Tue, 23 Jul 2008 17:54:00 +1200

logstalgia (0.9.1-1) unstable; urgency=low

  * New Upstream Version
  * Added missing include for strcmp on Sparc (Closes: #479304)
  * Add homepage field to debian/control

 -- Andrew Caudwell <acaudwell@gmail.com>  Tue, 29 Apr 2008 22:46:34 +0000

logstalgia (0.9.0c-1) unstable; urgency=low

  * Initial release (Closes: #474937)

 -- Andrew Caudwell <acaudwell@gmail.com>  Thu, 24 Apr 2008 14:06:00 +1200
