=== debian/control ===
Source: logstalgia
Section: web
Priority: extra
Maintainer: Andrew Caudwell <acaudwell@gmail.com>
Uploaders: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libsdl1.2-dev, libsdl-image1.2-dev, libpcre3-dev, libftgl-dev, pkg-config
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/logstalgia/
Vcs-Git: git://git.debian.org/git/collab-maint/logstalgia.git
Vcs-browser: http://git.debian.org/?p=collab-maint/logstalgia.git

Package: logstalgia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: web server access log visualizer
 Replay or stream a standard Apache access log (access.log) as an arcade
 game-like simulation.
