=== debian/watch ===
version=3
http://code.google.com/p/logstalgia/downloads/list?can=1 http://logstalgia.googlecode.com/files/logstalgia-(.*).tar.gz
