## logstalgia 1.0.3

=== debian/changelog ===
logstalgia (1.0.3-4) unstable; urgency=low

  * Replaced ttf-freefont dependency with fonts-freefont-ttf (closes: #738233)
  * Bumped Standards-Version to 3.9.5

 -- Andrew Caudwell <acaudwell@gmail.com>  Wed, 12 Feb 2014 13:27:31 +1300

logstalgia (1.0.3-3) unstable; urgency=low

  * Stopped unnecessary checks for JPG/PNG libraries (Closes: #669453)
  * Bump Standards-Version to 3.9.3

 -- Andrew Caudwell <acaudwell@gmail.com>  Tue, 24 Apr 2012 11:17:59 +1200

logstalgia (1.0.3-2) unstable; urgency=low

  [ Andrew Caudwell ]
  * Fixed missing ttf-freefont dependency (Closes: #628802)

  [ Francois Marier ]
  * Bump Standards-Version to 3.9.2

 -- Francois Marier <francois@debian.org>  Thu, 02 Jun 2011 17:49:03 +1200

logstalgia (1.0.3-1) unstable; urgency=low

  * New upstream version
  * Updated package description

 -- Andrew Caudwell <acaudwell@gmail.com>  Wed, 16 Feb 2011 16:43:36 +1300

logstalgia (1.0.0-2) unstable; urgency=low

  * Fix watch file due to change on the Google Code site (see #581622)
  * Include full BSD license in debian/copyright (lintian warning)
  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 16:34:27 +1300
