=== debian/control ===
Source: logstalgia
Section: web
Priority: extra
Maintainer: Andrew Caudwell <acaudwell@gmail.com>
Uploaders: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 8), dh-autoreconf, autotools-dev, libsdl1.2-dev, libsdl-image1.2-dev, libpcre3-dev, libftgl-dev, pkg-config
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/logstalgia/
Vcs-Git: git://git.debian.org/git/collab-maint/logstalgia.git
Vcs-browser: http://git.debian.org/?p=collab-maint/logstalgia.git

Package: logstalgia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-freefont-ttf
Description: web server access log visualizer
 Replay or stream web server access logs as a retro game-like simulation.
