=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(logstalgia-([\d.]+)\.tar\.gz).*#http://logstalgia.googlecode.com/files/$1#,filenamemangle=s#.*(logstalgia-([\d.]+)\.tar\.gz).*#$1# \
    http://code.google.com/p/logstalgia/downloads/list ^.*detail\?name=logstalgia-([\d.]+)\.tar\.gz.*
