## logstalgia 1.0.5

=== debian/changelog ===
logstalgia (1.0.5-1) unstable; urgency=low

  * New upstream version
  * Updated debian/copyright
  * Removed old patch
  * Changed watch file to look at Github for releases

 -- Andrew Caudwell <acaudwell@gmail.com>  Fri, 04 Apr 2014 11:13:21 +1300
