=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Andrew Caudwell <acaudwell@gmail.com>
 Uploaders: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 8), dh-autoreconf, autotools-dev, libsdl1.2-dev, libsdl-image1.2-dev, libpcre3-dev, libftgl-dev, pkg-config
+Build-Depends: debhelper (>= 8), dh-autoreconf, autotools-dev, libsdl2-dev, libsdl2-image-dev, libpcre3-dev, libfreetype6-dev, libglew-dev, libglm-dev, libboost-dev, pkg-config
 Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/logstalgia/
 Vcs-Git: git://git.debian.org/git/collab-maint/logstalgia.git
