## logstalgia 1.0.6

=== debian/changelog ===
logstalgia (1.0.6-1) unstable; urgency=medium

  * New upstream version
  * Made VCS URIs canonical
  * Added dpkg-buildflags
  * Bumped Standards-Version to 3.9.6

 -- Andrew Caudwell <acaudwell@gmail.com>  Thu, 16 Oct 2014 15:38:53 +1300
