=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Andrew Caudwell <acaudwell@gmail.com>
 Uploaders: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 8), dh-autoreconf, autotools-dev, libsdl2-dev, libsdl2-image-dev, libpcre3-dev, libfreetype6-dev, libglew-dev, libglm-dev, libboost-dev, pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/logstalgia/
-Vcs-Git: git://git.debian.org/git/collab-maint/logstalgia.git
-Vcs-browser: http://git.debian.org/?p=collab-maint/logstalgia.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/logstalgia.git
+Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/logstalgia.git
 
 Package: logstalgia
 Architecture: any
