## logstalgia 1.0.7

=== debian/changelog ===
logstalgia (1.0.7-1build1) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Apr 2016 23:51:08 +0000

logstalgia (1.0.7-1) unstable; urgency=medium

  * New upstream version
  * Homepage URL changed
  * Bump debhelper compatibility to 9

 -- Andrew Caudwell <acaudwell@gmail.com>  Thu, 17 Dec 2015 13:28:09 +1300
