=== debian/control ===
Source: logstalgia
Section: web
Priority: extra
Maintainer: Andrew Caudwell <acaudwell@gmail.com>
Uploaders: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev, libsdl2-dev, libsdl2-image-dev, libpcre3-dev, libfreetype6-dev, libglew-dev, libglm-dev, libboost-dev, pkg-config
Standards-Version: 3.9.6
Homepage: http://logstalgia.io
Vcs-Git: git://anonscm.debian.org/collab-maint/logstalgia.git
Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/logstalgia.git

Package: logstalgia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-freefont-ttf
Description: web server access log visualizer
 Replay or stream web server access logs as a retro game-like simulation.
