## logstalgia 1.1.0

=== debian/changelog ===
logstalgia (1.1.0-2build3) jammy; urgency=medium

  * No-change rebuild against libglew2.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 26 Oct 2021 13:21:34 +0000

logstalgia (1.1.0-2build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:48:21 +0100

logstalgia (1.1.0-2build1) disco; urgency=medium

  * No-change rebuild against latest glew

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 23 Nov 2018 19:54:07 -0500

logstalgia (1.1.0-2) unstable; urgency=medium

  [ Andrew Caudwell ]
  * Fixed build issue with libglm-dev (closes: #888927)
  * Changed priority from extra to optional
  * Update VCS URLs

  [ Francois Marier ]
  * Bump Standards-Version to 4.1.3
  * Bump debhelper compat to 11

 -- Andrew Caudwell <acaudwell@gmail.com>  Tue, 03 Apr 2018 14:52:49 +1200

logstalgia (1.1.0-1) unstable; urgency=medium

  [ Andrew Caudwell ]
  * New upstream version
  * Updated debian/copyright

  [ Francois Marier ]
  * Switch to HTTPS VCS URLs

 -- Andrew Caudwell <acaudwell@gmail.com>  Wed, 11 Oct 2017 13:02:02 +1300

logstalgia (1.0.9-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to 4.1.1
  * Bump debhelper compatibility to 10

 -- Andrew Caudwell <acaudwell@gmail.com>  Fri, 06 Oct 2017 13:30:32 +1300
