=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,17 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+# The following flags are required for compatibility with GLM 0.9.9
+DEB_CPPFLAGS_MAINT_APPEND = -DGLM_FORCE_CTOR_INIT -DGLM_ENABLE_EXPERIMENTAL
+export DEB_CPPFLAGS_MAINT_APPEND
+
 %:
-	dh  $@
+	dh  $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-ttf-font-dir=/usr/share/fonts/truetype/freefont
+	dh_auto_configure -- \
+          --enable-ttf-font-dir=/usr/share/fonts/truetype/freefont \
+          $(shell dpkg-buildflags --export=configure)
 
 override_dh_install:
 	rm -rf $(CURDIR)/debian/logstalgia/usr/share/logstalgia/fonts/
