=== debian/watch ===
version=3
https://github.com/acaudwell/Logstalgia/releases /acaudwell/Logstalgia/releases/download/(?:.+)/logstalgia-([\d.]+)\.tar\.gz
