## logstalgia 1.1.3

=== debian/changelog ===
logstalgia (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * Change PCRE build dependency to libpcre2-dev
  * Add libboost-filesystem-dev build dependency
  * Add debhelper-compat build dependency and remove debian/compat
  * Add 'Rules-Requires-Root: no' to debian/control
  * Remove GLM compatibility work around
  * Fix hardening-no-bindnow lintian warning
  * Bump Standards-Version up to 4.6.0.1
  * Bump debian/watch version to 4

 -- Andrew Caudwell <acaudwell@gmail.com>  Wed, 15 Jun 2022 15:08:25 +1200
