=== debian/control ===
Source: logstalgia
Section: web
Priority: optional
Maintainer: Andrew Caudwell <acaudwell@gmail.com>
Uploaders: Francois Marier <francois@debian.org>
Build-Depends: debhelper-compat (= 13),
               libsdl2-dev,
               libsdl2-image-dev,
               libpcre2-dev,
               libfreetype6-dev,
               libglew-dev,
               libglm-dev,
               libboost-filesystem-dev,
               pkg-config
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: http://logstalgia.io
Vcs-Git: https://salsa.debian.org/debian/logstalgia.git
Vcs-Browser: https://salsa.debian.org/debian/logstalgia

Package: logstalgia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-freefont-ttf
Description: web server access log visualizer
 Replay or stream web server access logs as a retro game-like simulation.
