=== debian/watch ===
version=4
https://github.com/acaudwell/Logstalgia/releases /acaudwell/Logstalgia/releases/download/(?:.+)/logstalgia-([\d.]+)\.tar\.gz
