## logstalgia 1.1.4

=== debian/changelog ===
logstalgia (1.1.4-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:51:51 +1100

logstalgia (1.1.4-1build2) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:19:02 +0000

logstalgia (1.1.4-1build1) noble; urgency=medium

  * No-change rebuild for boost defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 15:51:30 +0100

logstalgia (1.1.4-1) unstable; urgency=medium

  [ Andrew Caudwell ]
  * New upstream release (closes: #1000091)
  * Bump Standards-Version up to 4.6.2
  * Update libfreetype-dev build dependency

  [ Francois Marier ]
  * Update watch file to account for GitHub changes

 -- Andrew Caudwell <acaudwell@gmail.com>  Thu, 26 Jan 2023 10:42:46 +1300
