=== debian/watch ===
version=4
https://github.com/acaudwell/Logstalgia/tags .*/releases/tag/logstalgia-?@ANY_VERSION@
